Version: app-shells/sash 3.8:0

Depends On: static? ( sys-libs/zlib[static-libs] ) !static? ( >=sys-libs/zlib-1.2.3 )

USE Flags:static

3.8
"alpha amd64 arm hppa ia64 ~m68k ~mips ppc ppc64 ~s390 ~sh sparc x86"
comments powered by Disqus